#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
#NLS_MESSAGEFORMAT_NONE
menu_welcome[text] = \uc2dc\uc791
menu_welcome[tooltip] = \uc2dc\uc791

menu_welcome[nextText] = \ub2e4\uc74c >
menu_welcome[previousText] = < \uc774\uc804
menu_tasks[text] = \ud0dc\uc2a4\ud06c
menu_tasks[tooltip] = \ud0dc\uc2a4\ud06c

menu_tasks[nextText] = \ub2e4\uc74c >
menu_tasks[previousText] = < \uc774\uc804
menu_clusterip[text] = \uad00\ub9ac IP
menu_clusterip[tooltip] = \uad00\ub9ac IP
menu_clusterip[nextText] = \uc801\uc6a9 \ud6c4 \ub2e4\uc74c\uc73c\ub85c \uc774\ub3d9 >
menu_clusterip[previousText] = < \uc774\uc804
menu_serviceip[text] = \uc11c\ube44\uc2a4 IP
menu_serviceip[tooltip] = \uc11c\ube44\uc2a4 IP

menu_serviceip[nextText] = \uc801\uc6a9 \ud6c4 \ub2e4\uc74c\uc73c\ub85c \uc774\ub3d9 >
menu_serviceip[previousText] = < \uc774\uc804
menu_usb[text] = USB \ud50c\ub798\uc2dc \ub4dc\ub77c\uc774\ube0c
menu_usb[tooltip] = USB \ud50c\ub798\uc2dc \ub4dc\ub77c\uc774\ube0c

menu_usb[nextText] = \ub2e4\uc74c >
menu_usb[previousText] = < \uc774\uc804
menu_summary[text] = \uc694\uc57d
menu_summary[tooltip] = \uc694\uc57d

menu_summary[previousText] = < \uc774\uc804
